﻿/* public */
html,body,form,ol,ul,li,div,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,table,th,td,font,em,ins,span,a{margin:0; padding:0;}
h1,h2,h3,h4,h5,h6,button,input,select,textarea{font-size:100%;font-weight:normal}
html{_filter:expression(document.execCommand("BackgroundImageCache",false,true));}
ul,li,div,dl,dt,dd{list-style:none;}
h1{height:0px; line-height:0px; font-size:0px;}
a{text-decoration:none;}
a{blr:expression(this.onFocus=this.blur());outline:none;}
img{border:0;}
body{background:none; font-size:12px; font-family:Verdana,Geneva,sans-serif,\5b8b\4f53;}

/* content */
#wrapa{min-width:1002px;width:100%;width:expression((documentElement.clientWidth < 1002) ? "1002px" : "100%" );}
#wrapa{background:#000 url(../images/bg_01.jpg) no-repeat center top;}
#wrapb{background:url(../images/bg_02.jpg) no-repeat center 310px;}
#wrapc{background:url(../images/bg_03.jpg) no-repeat center 620px;}
#wrapd{background:url(../images/bg_04.jpg) no-repeat center 929px;}

/* header */
#header,#main{margin:0 auto; width:1002px;}
#header{position:relative;}
#header img{display:block;}
#share_line{ position:absolute;top:5px;right:10px;line-height:25px;width:200px;height:25px;color:#c7c7c7;}
.btn{position:absolute; width:203px; height:80px; top:351px; right:297px;}
.btn a{display:block; width:203px; height:80px; background:url(../images/btn.jpg) no-repeat 0 0; overflow:hidden; text-indent:-9999px;}
.btn a:hover{background-position:0 -80px;}

/* nav_box */
.nav_box{position:absolute; width:500px; height:30px; line-height:30px; left:30px; top:0;}
.nav_box,.nav_box a{color:#99c9de;}
.nav_box a:hover{color:#FF0;}
.nav_box span{padding:0 8px;}
